/* =========================
   FOOTER
========================= */

.footer{
    width:100%;
    background:#010814;
    color:#fff;
    overflow:hidden;
}

/* =========================
   PARTNERS
========================= */

.footer-partners{
    background:#071528;
    padding:30px 0;
}

.footer-partners .container{
    max-width:1400px;
    margin:0 auto;
    padding:0 40px;

    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:60px;
}

.partners-title{
    min-width:340px;
}

.partners-title h3{
    font-family:'Poppins', sans-serif;
    font-size:2rem;
    font-weight:700;
    line-height:1.4;
    color:#fff;
}

.partners-logos{
    flex:1;

    display:flex;
    justify-content:flex-end;
    gap:40px;
}

.partners-logos img{
    width:300px;
    height:170px;
    object-fit:contain;

    border-radius:4px;
    padding:40px;
}

/* =========================
   MAIN FOOTER
========================= */

.footer-main{
    padding:50px 40px 30px;
    text-align:center;
    background:#010814;
}

.footer-logo img{
    width:180px;
    height:auto;
}

.footer-social{
    margin-top:20px;

    display:flex;
    justify-content:center;
    gap:10px;
}

.footer-social a{
    width:45px;
    height:45px;

    display:flex;
    align-items:center;
    justify-content:center;

    
    transition:.3s;
}

.footer-social a:hover{
    transform:translateY(-4px);
    border-color:#ffffff;
}

.footer-social img{
    width:25px;
    height:25px;
}

/* =========================
   BOTTOM
========================= */

.footer-bottom{
    margin-top:30px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    font-size:.8rem;
    color:rgba(255,255,255,.55);
}

.credits span{
    color:#fff;
    font-weight:600;
    letter-spacing:.05em;
}

.credits img{
    margin-top: 5px;
}


/* =========================
   RESPONSIVE
========================= */

@media(max-width:992px){

    .footer-partners .container{
        flex-direction:column;
        text-align:center;
    }

    .partners-logos{
        justify-content:center;
        flex-wrap:wrap;
    }

    .footer-bottom{
        flex-direction:column;
        gap:15px;
    }

}